# make_unaligned_seqs

make_unaligned_seqs(data, moltype=None, label_to_name=None, info=None, source=None, **kw)

  Initialize an unaligned collection of sequences.

  Parameters

    - data – sequences

    - moltype – the moltype, eg DNA, PROTEIN, ‘dna’, ‘protein’

    - label_to_name – function for converting original name into another name.

    - info – a dict from which to make an info object

    - source – origins of this data, defaults to ‘unknown’

    - **kw – other keyword arguments passed to SequenceCollection